.home-page-wrapper{
  overflow: hidden
}
.home-banner{
  min-height: 35.8rem;
  padding-top: 4rem;
}
.home-banner .caption{
    padding: 30px 10px 0 0;
    font-size: 20px;
    color: #fff;
    line-height: 35px;
}
.home-banner:before{
  top: 0;
  content: "";
  left: 0;
  position: absolute;
  background: url('../images/home-fg.svg') no-repeat;
  background-position: bottom center;
  background-size: cover;
  z-index: 0;
  bottom: 0;
  width: 100%;
}
.home-img-1 img{
  width: 27rem;
  height: 23rem;
  position: relative;
  top: 7rem;
  padding: 0 0.5rem;
}
.home-form{
  background: #fff;
  padding: 1.5rem 1.5rem;
  box-shadow: 0px 42px 33px -27px rgba(195,205,214,0.8);
  border: 6px solid #e2e9ef;
  border-radius: 10px;
}
.disclamer {
    margin-top: 1.5rem;
}
.home-form form{
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.fold-2:before{
  content: "";
  position: absolute;
  height: 84%;
  width: 100%;
  background: #f8f9fb;
  z-index: 0;
  bottom: 0;
}
.publisher-list {
  padding-top: 4rem;
}
.publisher-logo img{
  width: 7.5rem;
  margin: 1.5rem 2rem;
  height: auto;
}
.marketplace svg{
  width: 13.5rem;
  height: 5rem;
}
.ad-type{
  width: 90%;
  max-width: 34.5rem
}
.display-img{
  max-width: 25rem;
}
.form-wrapper .title{
  font-size: 28px;
  color: #79848f;
  margin-bottom: 6px;
}
.fold.fold-2{
  padding: 16px 0;
}
@media screen and (min-width: 2560px) {
  .home-banner:before{
    left: -150px;
    right: 0;
    margin: auto;
    top: -150px;
    background-size: 100% auto;
    height: 700px;
    z-index: -1;
    width: 2069px;
  }

}
@media screen and (max-width: 1300px) {
  .home-banner {
    min-height: 36rem;
  }
}

@media screen and (max-width: 1024px) {
  .home-img-1{
    display: none;
  }
  .home-banner {
    padding-top: 140px;
    min-height: 33.5rem;
  }
  .ad-type{
    width: 50%;
  }
}
@media screen and (max-width: 980px){
  .home-form .form-control {
      width: 100%;
  }
}
@media screen and (max-width: 768px){
  h3{
    font-size: 1.75rem;
    font-weight: 700;
  }
  .form-wrapper .title{
    color: #fff
  }
  .home-banner:before {
    background: #97a1aa;
  }
  .home-banner {
    min-height: 38.5rem;
    padding-top: 100px;
  }
  .fold{
    padding-bottom: 2rem;
  }
  .fold-2{
    margin-top: -7.5rem;
  }
  .form-wrapper .title{
    font-size: 1.125rem;
    margin-bottom: 20px
  }
}
@media screen and (max-width: 599px){
  .ad-type{
    display: none;
  }
  .publisher-logo img {
    width: 6.5rem;
  }
  .card svg{
    width: 60%;
    min-width: 16rem;
  }
  .home-banner {
    min-height: 40.5rem;
  }
  .fold-2 {
    margin-top: -9.5rem;
  }
  .fold-4{
    padding-bottom: 0;
  }
  .home-form form{
    display: block;
  }
  .home-banner .caption{
    font-size: 18px;
  }
}
@media screen and (max-width: 425px) {
  h3{
      font-size: 1.5rem;
      padding: 1rem 0;
    }
  h4{
    font-size: 1.25rem;
    padding: 1rem 0;
  }  
  .home-banner {
    min-height: 34.5rem;
  }
}    
@media screen and (max-width: 375px) {
  .form-wrapper .field-wrapper{
    margin-bottom:1.5rem;
  }
  .home-form p.error{
    position: relative;
  }
}
@media all and (-ms-high-contrast:none) 
{
    .fold{ height: 100% } /* IE11 */
    .form-inner .captcha-wrap{max-width: 100%;}
}
